
.yHeader{
    width: 100%;
}
/*����   start*/
.yNavIndex{
    width: 1200px;
    margin: 18px auto 0;
    height:35px;
    /*border-bottom: 2px solid #2d2d2d;*/
    position: relative;
}
.yNavIndex .yMenuIndex{
    margin-left: 190px;
}
.yNavIndex .yMenuIndex li a{
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #333;
    line-height: 32px;
    height: 32px;
    padding: 0 21px;
}

.yNavIndex .yMenuIndex li{
    float: left;
    height: 33px;
    padding: 0 12px;
}
/*����*/
.pullDown{
    z-index: 1;
    position: absolute;
}
.fa-angle-down{
    font-weight: 600;
}
.pullDownTitle{
    height: 35px;
    width: 172px;
    background:#ff552e;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    line-height: 36px;
}
.pullDownList{
    width: 172px;
    height: 456px;
    background: #4A5E80;
    position: relative;
    z-index: 2;
    padding-top: 4px;
}
.pullDownList li{
    color: #fefcfc;
    text-align:center;
    position: relative;
    padding-left: 28px;
}
.pullDownList li a .fa-angle-right{
    color: #fefcfc;
    margin-left: 60px;
    font-weight: 600;
}
.pullDownList li i{
    display: inline-block;
    position:relative;
    top:4px;
    margin-right: 8px;
    left:0;
    -webkit-transition: margin-left .2s linear;
    -moz-transition: margin-left .2s linear;
    -o-transition: margin-left .2s linear;
    width: 20px;
    height: 19px;
}
.pullDownList li.menulihover i{
    margin-left: 6px;
}


.pullDownList li a{
    color: #fefcfc;
    font-size: 13px;
    text-align: center;
    line-height: 23px;
}
.pullDownList li.menuliselected{
    background: #E54829;
}
.pullDownList li.menuliselected span{
    top: 28px;
    right: 7px;
    border-left: 4px solid transparent;
    border-top: 4px solid #fff;
    border-right:4px solid transparent;
    border-bottom: 0;
}
.pullDownList li.menulihover{
    background: #E54829;
}
.pullDownList li span{
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    top: 12px;
    right: 8px;
}
.pullDownList li.menulihover span{
    top: 12px;
    right: 8px;
    border-left: 4px solid #fff;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 0;
}
/*������ϸ�б�������*/
.yMenuListCon{
    width: 840px;
    height:355px;
    position: absolute;
    z-index:999;
    top: 35px;
    left: 190px;
    overflow: hidden;
}
.yMenuListCon p{
    width:auto;
    color: #7f7e7e;
    font-size: 12px;
    margin: 10px 0 0 -1px;
    overflow: hidden;
}
.yMenuListCon p a{
    color: #7f7e7e;
    font-size: 12px;
    padding: 0 8px;
    display: inline-block;
    float: left;
    margin-top: 5px;
}
.yMenuListCon p a.ecolor610{
    color: #E54829;
}
.yMenuListCon p a:hover{
    color: #E54829;
    text-decoration: underline;
}
.yMenuListConin{
    display: none;
    background: #fff;
    -moz-opacity:0.9;
    filter: alpha(opacity=90);
    padding:0 20px;
    width: 810px;
    height:460px;
    position: absolute;
    left: 0;
    top: 0;
}
.yMenuLCinList{
    overflow: hidden;
    padding-top: 20px;
}
/*��ϸ�������*/
.yMenuLCinList h3{
    position: relative;
    height: 20px;
    width: auto;
    margin: 25px auto 0;
    border-bottom: 1px solid #000;
}
.yMenuLCinList h3 a{
    font-size: 12px;
    color: #2d2d2d;
    position: absolute;
    bottom: 0;
    display: block;
}
.yMenuLCinList h3 .yListMore{
    color: #666666;
    font-weight: normal;
    right: 0;
    width: 40px;
    height: 20px;
}
.yMenuLCinList h3 .yListName{
    -webkit-transition: left .2s linear;
    -moz-transition: left .2s linear;
    -o-transition: left .2s linear;
    padding-left: 30px;
    line-height: 20px;
    padding-top: 17px;
    display: block;
    height: 20px;
    width: 90px;
    left: 0;
}
.yMenuLCinList h3 .yListName:hover{
    left:6px;
}
/*����   end*/

.se-banner-img{
    height: 100%;
    width: 24%;
    	margin-left: 8px;
    padding-left: 4px;
}
.se-banner-img a{
	float:left;
	width:100%;
	height: 32%;
	margin-bottom: 8px;
}
.se-banner-img a img{
    width: 100%;
    height:100%;
    
}
.r-right{
    width: 210px;
    float: left;
    height: 454px;
    position: relative;
    z-index:90;
}
.r-right div.right1{
    width: 208px;
    height: 380px;
    border: solid 1px #eee;
    background: #f5f5f5;
    padding: 0 10px;
}
.r-right div.right1 div.r-top{
    width: 100%;
    height: 140px;
    border: solid 0 red;
    background: #f5f5f5;
    margin-top:10px;
}
.r-right div.right1 div.r-top img{
	width:55px;
    display: block;
    margin: 0px auto 4px;
}
.r-right div.right1 div.r-top span{
	line-height:22px;
    display: block;
    text-align: center;
}
.r-right div.right1 div.r-top .buttonlogin{
    background: #fff;
    /* border: 1px solid #E54829;
    color: #E54829; */
    border: 1px solid #63CF6E;
    color: #63CF6E;
    width: 91px;
    font-size: 12px;
    height: 26px;
    cursor: pointer;
    margin-left: 0px;
    float: left;
    margin-top: 8px;
    line-height: 1.8;
}
.r-right div.right1 div.r-top .buttonlogin:hover{
    color: #fff;
    background: #ff552e;
}
.r-right div.right1 div.r-top .buttonregister{
    /* background-color: #fd4b57;
    border-color: #fd4b57; */
    background-color:#ff552e;
    border-color:#ff552e;
    color: azure;
    border: 0;
    margin-left: 10px;
    cursor: pointer;
    width: 85px;
    height: 26px;
    font-size: 12px;
    margin-top: 8px;
    line-height: 1.8;
}
.r-right div.right1 div.r-btm{
    border: 1px solid #ccc;
    height: 210px;
    margin-top:10px;
}
 div.r-btm h4{
    text-align: center;
    background: #eee;
    line-height:1.5;
    color: #666;
}
div.box-show{
    overflow:hidden;
    height:190px;
    padding: 6px 10px 0 10px;
}
div.box-show ul{
    margin:0;
    list-style:none;
}
div.box-show ul li{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 165px;
    height: 30px;
    border-bottom: 1px #ab965f dashed;
}
div.box-show ul li a{
    color:#383838;
    line-height: 2;

}
div.box-show ul li:hover{
    border-bottom: 1px #E54829 dashed;
}
div.box-show ul li a:hover{
    color:#f00;
}


/* tab ѡ�css */

#cen_right_top{
    width:1200px;
    margin:40px auto 0 auto;
    border: 1px solid #87D57F;
}

#cen_right_top .active{
    color:#fff;
    background:#bbb;
}
#cen_right_top h3{
    line-height:35px;
    text-align:center;
    float:left;
    height:35px;
    width:182px;
    margin:0;
    padding:0;
    font-size:14px;
    color:#333333;
    font-weight:lighter;
    cursor:pointer;
    /* background:#87D57F; */
    border:1px solid #bbb;
}
#cen_right_top div{
    font-size:14px;
    display:none;
    clear:both;
    height:80px;
    padding:20px 0 0 20px;
    border-top-width:medium;
    border-top-style:solid;
    border-top-color:#87D57F;
}

/*С�ֲ� begin*/
.lunbo-guanggao{
    width: 100%;
    height: 60px;
    overflow: hidden;
    background:#ff552e;
}
#tab {
    overflow:hidden;
    width:100%;
    height:60px;
    position:relative;
    float:left;
}
#tab img:not(:first-child){
    display:none;
}
#tab a{
	width: 100%;
}
#tab img{
    background-size: 100% 100%;
    width: 100%;
    height:60px;
}

header .herder-nav{
    background: #e3e4e6;
    height: 32px;
    width: 100%;
}
header .herder-nav .herder-nav-con{
    width: 1200px;
    height: 30px;
    margin: 0 auto;
    position: relative;
}
header .herder-nav .herder-nav-con .city a{
    font-size: 15px;
    padding: 0 20px;
    display: block;
    line-height: 32px;
    color: #fd3639;
    height: 32px;
    text-align: center;
    font-weight: 600;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.herder-nav .herder-nav-con .city a span{
    color: #7f7f7f;
    padding-left: 6px;
}
.herder-nav-right li{
    float: left;
    line-height: 30px;
    margin-left: 30px;
    color: #808080;
    font-size:14px;
}
.herder-nav-right li a{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 32px;
    color: #818181;
    height: 32px;
}
.herder-nav .city .city-list{
    display: none;
    position: absolute;
    float: left;
    line-height: 28px;
    width: 745px;
    padding: 10px;
    font-size: 12px;
    left: 0;
    top: 32px;
    text-align: left;
    background: #fff;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    z-index: 999999;
}
.herder-nav .city .city-list p{
    color: #3366ff;
}
.herder-nav .city .city-list .daqu{
    width: 7%;
}
.herder-nav .city .city-list .xiaoqu{
    width: 93%;
}
.herder-nav .city .city-list p a{
    float: left;
    color: #666;
    padding: 0 0 0 11px;
}
section.search{
    height: 118px;
    width: 1200px;
    margin: 0 auto;
}
section.search div.logo-box{
    width: 250px;
    height: 110px;
}
section.search div.logo-box img{
	width: 204px;
    height: 78px;
    margin-top: 11px;
    margin-left: 33px;
}
section.search div.logo-box span{
    font-family: "΢���ź�";
    font-weight: 700;
    display: block;
    font-size: 18px;
    padding: 0;
    margin-top: -6px;
    margin-left: 38px;
    color:#ff552e;
}
section.search div.search-box{
    width: 650px;
    height: 110px;
}
section.search div.search-box .navsearch{
    margin-left: 53px;
    margin-top: 25px;
}
section.search div.search-box .navsearch .searchtype ul li{
    float: left;
    list-style: none;
    margin-left: 0px;
    width: 53px;
    text-align: center;
    font-size: 14px;
    font-family: ΢���ź�;
    line-height:30px;
}
section.search div.search-box .navsearch .searchtype .selected{
    background:#ff552e;
    color: #fff;
}
section.search div.search-box .left-search{
    width: 477px;
    height: 33px;
    margin-top: 3px;
    border-right: 0;
    border: solid 1px;
    /* border-color: #fd4b57; */
    border-color: #ff552e;
    margin: 0;
    padding-left: 1px;
    background: #fff;
    vertical-align: middle;
    font-size: 12px;
}
section.search div.search-box .right-button{
    width: 84px;
    height: 33px;
    margin-left: 0px;
    font-family: "΢���ź�";
    font-size: 16px;
    text-align: center;
    background-color: #ff552e;
    color: #FFFFFF;
    margin-top: 3px;
    border: 0;
    margin: 0;
    vertical-align: middle;
}
section.search div.search-box .input-box{
    display: block;
    font-size: 0;
}
section.search div.phone-box{
    width: 300px;
    height: 110px;
}
section.search div.phone-box .fa-phone-square{
    color: #fd4b57;
    font-size: 22px;
    margin-top: 58px;
    display: inline-block;
    width: 200px;
    margin-left: 20px;
}
div.phone-box .fa-phone-square i{
    font-size: 18px;
    margin-left: 12px;
}
div.phone-box .parent-img{
    width: 60px;
    height: 80px;
    margin-top: 30px;
    position: relative;
}
div.phone-box img{
    width: 60px;
    height: 80px;

}
div.phone-box .erweimaclass{
    width: 241px;
    height: 476px;
    position: relative;
    z-index: 9999;
    left: -180px;
    top: -80px;
    display: none;

}

div.phone-box .erweimaclass img{
    width: 100%;
    height:100%;
}
/* 
.twoNav {
	width: 100px;
	position: absolute;
	left: 460px;
	top:35px;
	border: 1px solid #ddd;
    border-top: none;
	top: 46px;
	background: #fff;
	display: none;
	z-index: 10;
	padding-left:10px;
}
.twoNav3 {
	width: 100px;
	position: absolute;
	left: 170px;
	top:35px;
	border: 1px solid #ddd;
    border-top: none;
	top: 46px;
	background: #fff;
	display: none;
	z-index: 10;
	padding-left:10px;
}
.twoNav4 {
	width: 100px;
	position: absolute;
	left: 730px;
	top:35px;
	border: 1px solid #ddd;
    border-top: none;
	top: 46px;
	background: #fff;
	display: none;
	z-index: 10;
	padding-left:2px;
}
.twoNav a {
	display: block;
	width:95px;
	float: left;
	color: #666;
	margin: 0 5px;
	line-height: 28px;
	border-bottom: 1px dotted #ddd;
	font-size: 12px;
	text-align: left;
	font-weight: 100;
}

.twoNav a:hover {
	color: #f00;
} */
.twoNav2 {
    width: 90px;
    position: absolute;
    top: 35px;
    left: 15px;
    border: 1px solid #ddd;
    border-top: none;
    background: #fff;
    display: none;
    z-index:99;
    /*padding-left: 15px;*/
}

.twoNav2 a {
	display: block;
	width:95px;
	float: left;
	color: #666;
	margin: 0 5px;
	line-height: 28px!important;
	font-size: 12px!important;
	text-align: left;
	font-weight: 100;
}
/* .twoNav3 a {
	display: block;
	width:95px;
	float: left;
	color: #666;
	margin: 0 5px;
	line-height: 28px;
	border-bottom: 1px dotted #ddd;
	font-size: 12px;
	text-align: left;
	font-weight: 100;
}
.twoNav4 a {
	display: block;
	width:95px;
	float: left;
	color: #666;
	margin: 0 5px;
	line-height: 28px;
	border-bottom: 1px dotted #ddd;
	font-size: 12px;
	text-align: left;
	font-weight: 100;

} */
.twoNav2 a:hover {
	color: #f00;
}
.pop{
	width: 1000px;
    height: 460px;
    position: absolute;
    left: 155px;
    border: 1px solid #eee;
    z-index: 98;
    background: #fff;
}
.ul-box{
    background: #fff;
    padding:20px;
}
div.ul-box a{
	float:left;
	font-size:14px;
	margin-right:20px;
}
/* LY--小曲设计 */
@font-face {
    font-family:pingFang;
    src:url('../fonts/pingfang.ttf');
}
.lyChangeContent{
	font-family:'pingFang' !important;
}
.lyChangeContent .se-header-nav .pullDown{
	top:275px;
}
.lyChangeContent .navtype ul li{
	padding-left:0;
	padding-right:20px;
}
@-moz-document url-prefix() {
    .lyChangeContent .navtype ul li{
    	padding-right:30px;
	}
}
.lyChangeContent .navtype ul li:last-child{
	padding-left:0;
	padding-right:0px;
}
.lyChangeContent .navtype ul li a.one{
	padding:0;
	font-weight: bold;
	font-size:18px;
	font-family:'pingFang' !important;
}
.lyChangeContent .mainbav{
	height:345px;
	border:1px solid #ff552e;
	border-top:0px;
	background-color:#fff;
}
.lyChangeContent .mainbav ul li{
	line-height:48px;
	font-size:17px;
}
.lyChangeContent .mainbav ul li:hover{
	background:#ff552e;
}
.lyChangeContent .mainbav ul li a{
	color:#383838;
}
.lyChangeContent .service-arrow{
	color:#383838;
}
.lyChangeContent .mainbav ul li:hover a,.lyChangeContent .mainbav ul li:hover .service-arrow{
	color:#fff;
}
.lyChangeContent .navtype,.lyChangeContent .navtypeul{
	margin-left:0;
	width: 1300px;
	padding: 0 7px;
}
.lyChangeContent .se-banner-img{
	margin-left:15px;
	width:21%;
}
.lyChangeContent .r-right{
	width:202px;
	height:436px;
}
.lyChangeContent .r-right div.right1{
	padding:0;
	border:0;
    background: #fff;
}
.lyChangeContent .se-banner{
	width:810px;
}
.lyChangeContent .r-right div.right1 div.r-top{
	background: #fff;
}
.lyChangeContent .r-right div.right1 div.r-top .buttonlogin{
	width:94px;
	/* border-color:#3ed03f; */
	border-color:#888;
	color:#888;
}
.lyChangeContent .r-right div.right1 div.r-top .buttonlogin:hover{
    color: #fff;
}
.lyChangeContent .r-right div.right1 div.r-top .buttonregister{
	width:94px;
	margin-left:20px;
	background:#ff552e;
}
.lyChangeContent .r-right div.right1 div.r-btm{
	border:0;
}
.lyChangeContent div.r-btm h4{
	background:#ff552e;
	color:#fff;
	font-size:18px;
}
.lyChangeContent div.box-show{
	background:#fff;
	border:1px solid #ff552e;
	border-top:0px;
}
.lyChangeContent div.box-show ul li{
	width:100%;
}
.lyChangeContent #cen_right_top{
	box-shadow:0 0 10px #bebbbf;
	border:0;
}
.lyChangeContent #cen_right_top div{
	border-top-width:unset;
    border-top-style:unset;
    border-top-color:unset;
}
.lyChangeContent #cen_right_top .se-content1-title{
	display: block;
	height: auto;
    padding: 0;
}
.lyChangeContent #cen_right_top .se-content1-title h3{
	font-size:20px;
	font-weight:bolder;
	color:#999;
}
 #cen_right_top .se-content1-title h3.active{
    color:#fff;
}
.lyChangeContent #cen_right_top .se-content1-title h3:first-child{
	margin-left:418px;
}
